@font-face{
    font-family:"FontAwesome";
    font-style:normal;
    font-weight:400;
    font-display:auto;
    src:url(font-awesome/webfonts/fa-solid-900.eot);
    src:url(font-awesome/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),
        url(font-awesome/webfonts/fa-solid-900.woff2) format("woff2"),
        url(font-awesome/webfonts/fa-solid-900.woff) format("woff"),
        url(font-awesome/webfonts/fa-solid-900.ttf) format("truetype"),
        url(font-awesome/webfonts/fa-solid-900.svg#fontawesome) format("svg")}

.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters>.col,
.no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.row.container {
    margin-left: auto;
    margin-right: auto;
}

#complete-living-intro p {
    font-size: 16px;
    line-height: 1.4;
    color: #404041;
}

#complete-living-intro strong{
    font-weight: bolder;
}

#complete-living-intro h4 {
    font-size: 28px;
    line-height: 1.5;
    font-weight: bold;
}

#complete-living-intro h3 {
    font-size: 33px;
    line-height: 1.5;
    color: #404041;
}

#complete-living-intro h2 {
    font-size: 47px;
    line-height: 1.5rem;
    border-bottom: 0;
    font-weight: bold;
    color: #404041;
}

@media screen and (max-width:767px){
    #complete-living-intro h2{
        line-height: 5rem;
    }
}

.living-icons {
    margin-top: 32px;
    text-align: center;
}

.living-icons>.plus {
    display: inline-block;
    width: 36px;
    height: 36px;
    position: relative;
    vertical-align: top;
    margin-top: 32px;
    margin-left: 15px;
    margin-right: 15px;
}

.living-icons>.plus:before,
.living-icons>.plus:after {
    content: "";
    position: absolute;
    background-color: #4d4d4f;
}

.living-icons>.plus:before {
    width: 10px;
    height: 36px;
    position: absolute;
    left: 13px;
    top: 0;
}

.living-icons>.plus:after {
    width: 36px;
    height: 10px;
    position: absolute;
    left: 0px;
    top: 13px;
}

.living-icons>.icon {
    display: inline-block;
    vertical-align: top;
}

.living-icons>.icon .icon-title {
    font-size: 16px;
    font-weight: 600;
    margin-top: 24px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.complete-living-slider-icons .wpb_raw_html {
    margin-bottom: 0;
}

#complete-living-slider-wrapper {
    margin-bottom: 48px;
}

.living-box {
    position: relative;
}

.living-box>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.living-box .box-content {
    text-align: center;
    padding: 140px 80px;
}

.living-box .box-title {
    border-bottom: none;
    color: #FFF;
    text-transform: uppercase;
    font-size: 35px;
    line-height: 1.2;
}

.living-box .find-out-more {
    display: inline-block;
    border: 2px solid #0d63a6;
    border-radius: 4px;
    text-transform: uppercase;
    color: #FFF;
    font-size: 23px;
    padding: 16px 40px;
}

.complete-living-popup figure {
    position: relative;
}

.complete-living-popup figure img {
    background-color: #FFF;
    padding: 24px;
}

.complete-living-popup .mfp-bottom-bar {
    bottom: 64px;
    left: 24px;
    right: 24px;
    top: auto;
    background: rgba(77, 77, 77, .9);
    padding: 24px;
    width: auto;
}

.detail .innr-dtl {
    float: left;
    width: calc(100% - 140px) !important;
}

.detail .innr-dtl-2 {
    width: 140px; /*40%*/
    float: right;
    text-align: right;
}

#complete-living-homes .detail{
    margin-bottom: 30px !important;
}

.property-grid-module div[class*="col-"], .property-grid-module div[class*="col-"] + div[class*="col-"] {
    margin-bottom: 30px !important;
}

#complete-living-homes .innr-dtl {
    width: calc(100% - 140px);
}

#complete-living-homes .view-btn {
    background-color: #006bb3;
    margin-top: 0;
    font-weight: bold;
    border-radius: 4px;
    text-transform: uppercase;
    width: 140px;
    float: right;
    font-size: 16px;
    text-align: center;
    padding: 7px 12px 8px 12px;
}

#complete-living-homes .property-price {
    vertical-align: top;
    font-size: 24px;
    line-height: 1.67;
    display: block;
    margin-top: 55px;
}


.gform_wrapper.complete-living-gform_wrapper {
    margin-bottom: 0;
}

.gform_wrapper.complete-living-gform_wrapper .ginput_container select{
    -webkit-appearance: none;
    padding: 15px !important;
    background: #FFF url(../images/dropdown-blue.png) right center no-repeat scroll; 
}

.gform_wrapper.complete-living-gform_wrapper div.ginput_container.ginput_complex.ginput_container_name {
    width: 100%;
}

.gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_first,
.gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_last {
    width: 100%;
    padding: 0;
    float: left;
    margin: 0;
}

.gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_last{
    margin-top: 47px;
    padding-left: 0;
}

@media screen and (min-width: 640px){
    .gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_first,
    .gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_last {
        width: 50%;
    }

    .gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_first {
        padding-right: 15px;
    }

    .gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_last {
        float: right;
        padding-left: 15px;
        margin-top: 0;
    }
}

.gform_wrapper.complete-living-gform_wrapper .top_label div.ginput_container {
    margin-top: 18px;
}

.gform_wrapper.complete-living-gform_wrapper .ginput_container_name.ginput_complex.ginput_container.ginput_container_name {
    overflow: hidden;
}

.gform_wrapper.complete-living-gform_wrapper .ginput_container_name.ginput_complex.ginput_container .name_first input[type=text],
.gform_wrapper.complete-living-gform_wrapper .ginput_container_name.ginput_complex.ginput_container .name_last input[type=text] {
    margin: 0;
}



.gform_wrapper li.hidden_label textarea {
    margin-top: 12px;
}

.gform_wrapper.complete-living-gform_wrapper input[type=checkbox] {
    opacity: 0;
    position: absolute;
}

.gform_wrapper.complete-living-gform_wrapper ul.gform_fields li.gfield {
    padding-right: 15px;
    clear: none;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error.col-lg-6:not(.gf_left_half):not(.gf_right_half){
    width: 50%;
}

.gform_wrapper.complete-living-gform_wrapper ul.gfield_checkbox li input[type=checkbox]+label {
    display: block;
    color: #FFF;
    font-size: 12px;
    line-height: 1.2;
    padding-left: 64px;
    position: relative;
    padding-top: 8px;
    padding-bottom: 8px;
    max-width: 100%;
}

.gform_wrapper.complete-living-gform_wrapper ul.gfield_checkbox li input[type=checkbox]+label:before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    border: 2px solid #FFF;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0;
    color: #FFF;
    font-size: 24px;
    text-align: center;
    line-height: 36px;
}

.gform_wrapper.complete-living-gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label:before {
    content: "\2713";
}

.gform_wrapper.complete-living-gform_wrapper textarea.large {
    height: 200px;
    display: block;
}

.gform_wrapper.complete-living-gform_wrapper .gform_footer{
    padding: 0 15px;
}

.gform_wrapper.complete-living-gform_wrapper .gform_footer input.gform_button {
    display: block;
    max-width: none;
    margin: 0 auto;
    background-color: transparent;
    border: 2px solid #FFF;
    color: #FFF;
    font-size: 24px;
    text-transform: uppercase;
    padding: 14px 80px !important;
}

@media screen and (min-width:1200px){
    .gform_wrapper.complete-living-gform_wrapper .gform_footer input.gform_button{
        width: 370px;
    }
}

.gform_wrapper.complete-living-gform_wrapper .gform_title {
    font-size: 44px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
}

.gform_wrapper.complete-living-gform_wrapper .gform_footer {
    padding-bottom: 0;
}

.like-us-gform_wrapper.gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_last{
    margin-top: 17px;
}

@media screen and (min-width: 640px){
    .like-us-gform_wrapper.gform_wrapper ul.gform_fields li.gfield .ginput_container_name .name_last{
        margin-top: 0px;
    }
}

@media screen and (min-width:768px){
    .gform_wrapper.like-us-gform_wrapper .gform_footer input.gform_button{
        width: 370px;
    }
}

#complete-living-extra-row .wpb_content_element,
#complete-living-form .wpb_content_element {
    margin-bottom: 0;
}

#complete-living-form {
    padding-top: 48px;
    padding-bottom: 36px;
    background-color: #0d63a6;
}

.page-id-5641 #section-body {
    padding-bottom: 0;
}

.property-complete-living-icons {
    padding-top: 10px;
    padding-left: 10px;
}

.property-complete-living-icons .living-icons-wrapper {
    padding: 10px;
    border: 2px solid #0d63a6;
}

.property-complete-living-icons img.heading-image {
    background-color: #0d63a6;
    width: 100%;
}

.property-complete-living-icons .living-icons>.icon {
    width: calc(33% - 33px);
}

.property-complete-living-icons .living-icons>.plus{
    margin-left: 4px;
    margin-right: 4px;
} 

.property-complete-living-icons .living-icons>.icon:nth-of-type(3)+.plus {
    display: none;
}


.build-process-heading {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 40px;
}

.build-process-heading .heading-block{
    margin-bottom: 50px;
}

.build-process-heading .heading-block>img {
    margin-bottom: 30px;
}

.build-process-heading .heading-block>.heading {
    font-size: 30px;
    line-height: 1;
    text-transform: uppercase;
    color: #0d63a6;
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}

.build-process-heading .heading-block>.button {
    border: 2px solid #404041;
    padding: 9px 25px;
    display: inline-block;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
}

.building-process-block .heading-block-inr {
    text-align: center;
    padding: 40px 20px 50px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.building-process-block .heading-block-inr .heading {
    color: #FFF;
    text-transform: uppercase;
    margin-top: 30px;
    line-height: 1;
    font-size: 44px;
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
}

.building-process-block .data-content {
    display: table;
    padding: 50px 50px 30px 50px;
}

.building-process-block .data-content .line {
    display: table-row;
}

.building-process-block .data-content .index,
.building-process-block .data-content .content {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 20px;
}

.building-process-block .data-content .content {
    font-size: 16px;
    line-height: 1.4;
}

.building-process-block .data-content .content .button {
    border: 2px solid #FFF;
    border-radius: 5px;
    display: inline-block;
    padding: 12px 25px;
    text-transform: uppercase;
    font-size: 18px;
    color: #FFF;
    margin-top: 50px;
}

.building-process-block .data-content .index {
    font-size: 36px;
    padding-right: 20px;
    padding-top: 5px;
    font-weight: 700;
}

#building-process-block-3 .data-content .content .button {
    border-color: #414141;
    color: #0d63a6
}

#building-process-block-3 {
    padding-bottom: 60px;
}

@media screen and (max-width: 639px){
    .building-process-block .heading-block-inr {
        height: auto !important;
    }
}
@media screen and (min-width: 640px){
    .building-process-block .heading-block-inr {
        padding: 120px 20px 150px;
    }
}

@media screen and (min-width: 1440px){
    .building-process-block .data-content {
        padding: 100px 100px 60px 100px;
    }
}

.finance-block.block--form {
    padding: 20px;
    background: transparent no-repeat center center / cover scroll;
}

.finance-block.block--form .block-inr {
    background-color: #0d63a6;
    padding: 50px 20px 60px;
}

.can-i-get-finance_wrapper.gform_wrapper {
    position: relative;
    width: 1170px;
    margin: 0 auto;
}

.can-i-get-finance_wrapper.gform_wrapper .gform_heading {
    text-align: center;
    color: #FFF;
}

.can-i-get-finance_wrapper.gform_wrapper .gform_heading .gform_title {
    text-transform: uppercase;
    font-size: 44px;
    color: #FFF;
    line-height: 1;
    margin-bottom: 16px;
}

.can-i-get-finance_wrapper.gform_wrapper .gform_heading .gform_description {
    font-size: 16px;
    line-height: 1.25;
}

.can-i-get-finance_wrapper.gform_wrapper ul.gform_fields {
    overflow: hidden;
}

.can-i-get-finance_wrapper.gform_wrapper ul.gform_fields li.gfield {
    clear: none;
    padding-right: 15px;
}

.can-i-get-finance_wrapper.gform_wrapper textarea,
.can-i-get-finance_wrapper.gform_wrapper select,
.can-i-get-finance_wrapper.gform_wrapper input {
    display: block;
    margin-top: 30px !important;
}

.can-i-get-finance_wrapper.gform_wrapper textarea.medium {
    height: 146px;
}

.can-i-get-finance_wrapper.complete-living-gform_wrapper.gform_wrapper .gform_footer .gform_button {
    width: 100%;
    margin: 0;
    padding: 14px 24px !important;
    background-color: transparent;
    border: 2px solid #FFF;
    color: #FFF;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}

@media screen and (min-width: 640px){
    .finance-block.block--form {
        padding: 80px;
    }
    
    .finance-block.block--form .block-inr {
        padding: 50px 50px 60px;
    }
}

@media screen and (min-width: 1200px){
    .can-i-get-finance_wrapper.complete-living-gform_wrapper.gform_wrapper .gform_footer {
        padding: 0 15px;
        margin: 0;
        width: 33.3333%;
        position: absolute;
        right: 0;
        bottom: 0;
    }

}

.finance-heading {
    margin-top: 64px;
    margin-bottom: 70px;
}

.finance-heading .heading-block {
    text-align: center;
    border: 2px solid #0d63a6;
    padding: 24px 24px 30px;
    margin-bottom: 30px;
}

.finance-heading .heading-block .heading {
    font-size: 26px;
    text-transform: uppercase;
    color: #0d63a6;
    font-weight: 700;
    margin: 14px auto 20px;
    line-height: 1;
    max-width: 260px;
}

.finance-heading .heading-block .button {
    text-transform: uppercase;
    border: 2px solid #414141;
    border-radius: 5px;
    padding: 9px 25px;
    display: inline-block;
}

.finance-block.block--content .container {
    padding: 100px 15px;
    border-bottom: 2px solid #0d63a6;
}

.finance-block.block--content:last-child .container {
    border-bottom: none;
}

.finance-block.block--content h2 {
    border-bottom: 0;
    font-size: 44px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 30px;
}

.finance-block.block--content p,
.finance-block.block--content ul {
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 20px;
}

.finance-block.block--content ul {
    font-weight: 700;
}

.finance-block.block--content .images img:not(:last-child) {
    margin-bottom: 60px;
}


/* land and Home*/

.page-id-5714 #section-body,
.page-id-5721 #section-body,
.page-id-5723 #section-body{
    padding-bottom: 0px;
}

.land-and-home-section p {
    font-size: 16px;
}

.land-and-home-section h1 {
    font-size: 44px;
    text-transform: uppercase;
}

.land-and-home-section h3 {
    font-size: 34px;
    text-transform: uppercase;
    color: #006bb3;
    text-align: center;
}

.land-and-home-section .wpb_gmaps_widget {
    border: 2px solid #006bb3;
}

.land-and-home-section .wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
}

.land-and-home-section .grid-three-col .detail h3 {
    border: 0;
    font-size: 16px;
    text-transform: none;
    padding: 0;
}

.land-and-home-section .detail .innr-dtl-2 {
    width: 20%;
}

.land-and-home-section .view-btn {
    border-radius: 0;
    font-size: 14px;
    background-color: #006bb3;
}

.land-and-home-section form input,
.land-and-home-section form select,
.land-and-home-section form textarea {
    border: 2px solid #006bb3;
}

.land-and-house-extra .living-box .find-out-more,
.land-and-house-extra .living-box .find-out-more:visited {
    border: 2px solid #006bb3;
}

.land-and-house-extra .living-box .find-out-more:hover {
    border: 2px solid #FFF;
}

.land-and-house-extra #complete-living-form {
    background-color: #006bb3;
}

.cant-find-what-looing-for_wrapper.gform_wrapper li.hidden_label input {
    margin-top: 0;
}

.gform_wrapper.complete-living-gform_wrapper .top_label div.ginput_container {
    margin-top: 5px;
}

.gform_wrapper.complete-living-gform_wrapper.cant-find-what-looing-for_wrapper .top_label .hidden_label div.ginput_container {
    margin-top: 47px;
}

.gform_wrapper.complete-living-gform_wrapper.cant-find-what-looing-for_wrapper .top_label .gfield_label {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 400;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .gform_body{
    overflow: hidden;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .need-finance ul.gfield_radio {
    margin-top: 12px
}

.gform_wrapper.cant-find-what-looing-for_wrapper .need-finance ul.gfield_radio li {
    width: 50%;
    float: left;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .need-finance ul.gfield_radio li input[type=radio]{
    opacity: 0;
    position: absolute;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .need-finance ul.gfield_radio li input[type=radio]+label {
    height: 38px;
    color: #000000;
    font-weight: 400;
    padding: 8px 0px 8px 48px;
    line-height: 22px;
    font-size: 14px;
    position: relative;
    display: block;
    margin-top: 0;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .need-finance ul.gfield_radio li input[type=radio]+label:before {
    content: "";
    display: block;
    border: 2px solid #006bb3;
    height: 38px;
    width: 38px;
    color: #203165;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px;
    font-size: 24px;
    text-align: center;
    line-height: 36px;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .need-finance ul.gfield_radio li input[type=radio]:checked+label:before {
    content: "\2713";
}

.gform_wrapper.cant-find-what-looing-for_wrapper .gform_footer{
    padding: 0 15px;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .gform_footer input.gform_button{
    border-color: #006bb3;
    background-color: #006bb3;
    transition: all .3s;
    max-width: none;
    width: 100%;
}

.gform_wrapper.cant-find-what-looing-for_wrapper .gform_footer input.gform_button:hover{
    background-color: transparent;
    color: #006bb3;
}

@media screen and (min-width: 768px) and (max-width: 1199px){
    .gform_wrapper.cant-find-what-looing-for_wrapper{
        position: relative;
    }
    .gform_wrapper.cant-find-what-looing-for_wrapper .gform_footer{
        width: 50%;
        position: absolute;
        bottom: 0;
        margin-top: 0;
    }
    .gform_wrapper.cant-find-what-looing-for_wrapper .gform_footer input.gform_button{
        width: 100%;
        max-width: none;
    }
}

@media screen and (min-width:1200px){
    .gform_wrapper.cant-find-what-looing-for_wrapper .gform_footer input.gform_button{
        width: 370px;
    }
}

#view-price-popup .popup-inner {
    background-color: #006bb3;
    padding: 30px;
    transform: translateX(-10px);
}

.gform_wrapper.view-price-form_wrapper ul.gform_fields li.gfield .ginput_container select{
    margin-top: 12px;
    margin-left: 0;
}

.gform_wrapper.view-price-form_wrapper .gfield_html {
    margin: 30px 0 !important;
    color: #FFF;
}

.gform_wrapper.view-price-form_wrapper .validation_error{
    display: none;
}

#property-filter{
    margin-bottom: 30px;
}

#property-filter label{
    display: block;
    padding-left: 12px;
}

#property-filter input,
#property-filter select{
    display: block;
    width: 100%;
    padding: 11px !important;
    background-color: #FFF;
}

#property-filter select{
    -webkit-appearance: none;
    background: #FFF url(../images/dropdown-blue.png) right center no-repeat scroll; 
}

#property-filter input[type=submit]{
    margin-top: 33px;
    color: #FFF;
    background-color: #006bb3;
    text-transform: uppercase;
    transition: all .3s;
}

#property-filter input[type=submit]:hover{
    background-color: #FFF;
    color: #006bb3;
}

.property-filter-item{
    /*margin-bottom: 30px !important;*/
}

.property-filter-item .detail .fig-title{
    margin-bottom: 0;
}

.property-filter-item .detail{
    overflow: hidden;
}

.property-filter-item .detail h3{
    font-size: 16px;
    white-space: normal;
    color: #000;
}

.property-filter-item .detail .property-price{
    font-weight: 700;
    margin-top: 0;
    float: left;
}

.property-filter-item .detail .list-inline{
    margin-top: 0;
    float: right;
    margin-right: 20px;
}

.property-filter-item .detail .list-inline li{
    font-size: 10px;
}

.property-filter-item .detail .list-inline li img{
    width: 15px;
    height: auto !important;
}

.property-filter-item .detail .view-btn{
    text-transform: uppercase;
    padding: 2px 16px;
}

@media screen and (min-width: 768px){
    .property-filter-item .detail .innr-dtl{
        float: left;
        width: calc(100% - 120px);
    }
    .property-filter-item .detail .view-btn{
        width: 100px;
        float: right;
    }
}

.row > .col{
    float: left;
    padding: 0 6px;
}

.row.xs-up-1{
    padding: 0 9px;
}
.row.xs-up-1 > .col{
    width: 100%;
}

@media screen and (min-width: 768px){
    .row.sm-up-3{
        padding: 0 9px;
    }
    .row.sm-up-3 > .col{
        width: 33.3333%;
    }
}

@media screen and (min-width: 1200px){
    .row.lg-up-5{
        padding: 0 9px;
    }

    .row.lg-up-5 > .col{
        width: 20%;
    }
}

@media screen and (max-width: 1400px){
    .page-id-5641 .banner-parallax,
    .page-id-5721 .banner-parallax {
        height: auto !important;
        padding-top: 26%;
    }    
}

@media screen and (max-width: 768px){
    .page-id-5641 .banner-parallax,
    .page-id-5721 .banner-parallax {
        height: auto !important;
        padding-top: 30%;
    }    
}

.building-process-content h2{
    font-size: 44px;
    line-height: 1;
    border: none;
    font-weight: 700;
}

.building-process-content p{
    font-size: 16px;
    line-height: 1.375;
}

.mfp-image-holder .mfp-content {
    max-width: 1000px;
}

.mfp-title {
    font-weight: bold;
}

.detail > a {
    margin-top: 0px !important;
}

/* Land Development */
.development-lots #section-body{
    padding-bottom: 0;
}

.development-lots .section-detail-content{
    background-color: #FFF;
}
.development-lots .section-detail-content .page-main{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding: 70px 0;
}

.development-lots .section-detail-content .page-main .main-title,
.development-lots .section-detail-content .page-main .left-content,
.development-lots .section-detail-content .page-main .right-content{
    padding: 0 15px;
    flex: 1 1 auto;
}

.development-lots .section-detail-content .page-main .main-title{
    flex: 0 0 100%;
    border: none;
    margin-bottom: 40px;
    font-size: 36px;
}

.development-lots .section-detail-content .page-main .left-content,
.development-lots .section-detail-content .page-main .right-content{
    flex: 0 0 50%;
    max-width: 50%;
}

@media all and (max-width: 767px){
    .development-lots .section-detail-content .page-main .left-content,
    .development-lots .section-detail-content .page-main .right-content{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .development-lots .section-detail-content .page-main .left-content{
        margin-bottom: 30px;
    }
}

.development-lots .section-detail-content .page-main h2, 
.development-lots .section-detail-content .page-main h3, 
.development-lots .section-detail-content .page-main h4{
    font-weight: 700;
}

.development-lots .section-detail-content .page-main h3, 
.development-lots .section-detail-content .page-main h4{
    margin-bottom: 10px;
}

.development-lots .lots-container{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding: 70px 0;
}

.development-lots .lots-container .lot-image,
.development-lots .lots-container .lot-contents{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
}

@media all and (max-width: 767px){
    .development-lots .lots-container .lot-image,
    .development-lots .lots-container .lot-contents{
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.development-lots .lots-container .lot-contents .lot-content h2,
.development-lots .lots-container .lot-contents .lot-content h4{
    border: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #0062a8;
}

.development-lots .lots-container .lot-contents .lot-content:not(.active){
    display: none;
}

.development-lots .lots-container .lot-contents .lot-content .message{
    padding: 60px;
}

.development-lots .lots-container .lot-contents .enquire-form{
    display: none;
}

.development-lots .lots-container .lot-contents .enquire-form .title{
    display:flex;
    margin: 0 -15px;
}

.development-lots .lots-container .lot-contents .enquire-form .title .left,
.development-lots .lots-container .lot-contents .enquire-form .title .right{
    flex: 1 1 auto;
    padding: 0 15px;
}

.development-lots .lots-container .lot-contents .enquire-form .title .right{
    text-align: right;
    color: #e0822f;
    font-weight: 700;
    font-size: 18px;
}

.development-lots .lots-container .lot-contents .enquire-form .title .price{
    color: inherit;
}

.development-lots .lots-container .lot-contents .enquire-form h3,
.development-lots .lots-container .lot-contents .enquire-form h4{
    font-weight: 700;
    margin-bottom: 0;
}

.development-lots .lots-container .lot-contents .enquire-form h3{
    font-size: 18px;
}

.development-lots .lots-container .lot-contents .enquire-form h4{
    font-size: 14px;
}

.development-lots .lot-contents .enquire-form .form-message{
    line-height: 1.6;
    margin-top: 10px;
    margin-bottom: 20px;
}

.development-lots .lot-contents .enquire-form .gfield_captcha_container {
    display: flex;
    align-items: center;
}

.development-lots .lot-contents .enquire-form .gfield_captcha_container > *{
    flex: 0 0 auto;
    height: auto;
}

.development-lots .lot-contents .enquire-form .gfield_captcha_input_container{
    margin-left: 10px;
}

.development-lots .lot-contents .enquire-form .gform_button {
    width: 100%;
    background: #0062a8;
    color: #FFF;
    border: none;
    border-radius: 5px;
    font-weight: 700;
    border: 2px solid #0062a8;
    transition: all .3s;
}

.development-lots .lot-contents .enquire-form .gform_button:hover{
    background-color: transparent;
    color: #0062a8;
}

.development-lots .homes .home{
    background-color: #FFF;
    padding: 20px 64px;
}

.development-lots .homes .home img{
    cursor: pointer;
}

.development-lots .homes .home h3{
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #e0822f;
    font-size: 24px;
}

.development-lots .homes .home ul{
    list-style: none;
    margin: 0;
    display: flex;
    align-items: center;
}

.development-lots .homes .home ul li{
    flex: 0 0 auto;
    font-size: 20px;
    margin-right: 20px;
}

.development-lots .homes .home ul li.plan{
    margin-left: auto;
}

.development-lots .section-features-content{
    background-color: #FFF;
}

.development-lots .feature-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding: 70px 0;
}

.development-lots .feature-wrapper .features,
.development-lots .feature-wrapper .lot-slider{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
}

@media all and (max-width: 767px){
    .development-lots .feature-wrapper .features,
    .development-lots .feature-wrapper .lot-slider{
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.development-lots .feature-wrapper .features .feature{
    margin-bottom: 40px;
}

.development-lots .feature-wrapper .features img{
    border-radius: 5px;
    margin-bottom: 20px;
}

.development-lots .feature-wrapper .features h4{
    color: #0062a8;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

.development-lots .lot-contents .homes .slick-arrow,
.development-lots .feature-wrapper .lot-slider .slick-arrow{
    background-color: #FFF;
    opacity: 1;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0px 5px 7px rgba(0, 0, 0, .2);
}

.development-lots .lot-contents .homes .slick-prev{
    left: -25px;
}

.development-lots .lot-contents .homes .slick-next{
    right: -25px;
}

.development-lots .feature-wrapper .lot-slider .slick-prev{
    left: -10px
}

.development-lots .feature-wrapper .lot-slider .slick-next{
    right: -10px
}

.development-lots .lot-contents .homes .slick-arrow:before,
.development-lots .feature-wrapper .lot-slider .slick-arrow:before{
    color: #0062a8;
    font-size: 20px;
}

#section-lots{
    position: relative;
}
#section-lots:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s;
    background: rgba(0, 0, 0, .3) url(../images/loading-animate.svg) center center no-repeat scroll;
}

#section-lots.loading:after{
    opacity: 1;
    visibility: visible;
}

.development-lots .lots-container .lot-contents .enquire-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.development-lots .lots-container .lot-contents .enquire-form textarea{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .lots-container .lot-contents .enquire-form input::placeholder{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .lots-container .lot-contents .enquire-form input::-webkit-input-placeholder{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .lots-container .lot-contents .enquire-form input::-ms-input-placeholder{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .lots-container .lot-contents .enquire-form textarea::placeholder{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .lots-container .lot-contents .enquire-form textarea::-webkit-input-placeholder{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .lots-container .lot-contents .enquire-form textarea::-ms-input-placeholder{
    font-weight: 700;
    color: #444;
    font-size: 14px;
}

.development-lots .header-media .banner-caption h1{
    line-height: 1.2;
    margin-bottom: 30px;
    font-weight: 700;
}

.development-lots .header-media .banner-caption h2{
    line-height: 1.4;
    font-weight: 700;
}

.development-lots .header-media .banner-inner{
    background-size: contain;
    background-position: bottom center;
}

.development-lots .header-media{
    background-color: #0168b5;
}

@media all and (max-width: 960px){
    .development-lots .header-media .banner-parallax{
        height: 350px !important;
    } 
}

@media all and (max-width: 767px){
    .development-lots .header-media .banner-parallax{
        height: 250px !important;
    } 
}

@media all and (max-width: 480px){
    .development-lots .header-media .banner-parallax{
        height: 150px !important;
    } 
}